{
	// Disable All button
	"DisableAllButton": "全て無効",
	"DisableAllButtonTooltip": "全ての更新を無効状態に設定します。",
	
	// Restore All button
	"RestoreAllButton": "全て復元",	
	"RestoreAllButtonTooltip": "Update FreeZerの更新設定を初期状態に復元します。",
	
	// Close button
	"CloseButton": "閉じる",
	"CloseButtonTooltip": "Update Freezerを閉じます。",
	
	// Open Log link
	"OpenLogLink": "ログを開く",
	"OpenLogTooltip": "メモ帳でUpdate Freezerのログファイルを開きます。",
	
	// License link
	"LicenseLink": "ライセンス",
	"LicenseLinkTooltip": "メモ帳でライセンスファイルを開きます。",
	
	// Uninstall link
	"UninstallLink": "アンインストール",
	"UninstallLinkTooltip": "完全にUpdate Freezerをシステムから削除します。",
	
	// Yellow Feedback link
	"SendFeedbackLink": "私は他の更新を管理したい、バグの報告や機能のリクエストを提出",
		
	// Table column names	
	"UpdaterColumn": "更新",
	"ActionColumn": "状態",

	// Messages
	"ShortcutInstalled": "デスクトップにショートカットを作成しました。Update Freezerはプログラムを起動して自動アップデートの状態を変更するためにいつでも使用することができます。",
	"InstallShortcutConfirm": "デスクトップにショートカットを作成しますか？",
	"DisableUpdatesConfirm": "あなたは {0} の更新を無効にしますか？",
	"UninstallConfirm": "あなたはシステムからUpdate Freezerを削除しようとしています。Update Freezerを削除する前に更新の設定を今一度ご確認ください。更新を有効/無効にするか、以前のUpdate Freezerの最初の設定状態に復元することができます。\n\n'OK'を押してUpdate Freezerをこのコンピューターから削除します\n'Cancel'を押した場合このダイアログが閉じます。",
	
	// Tooltips
	"ScenarioTooltip": "更新の記述をブラウザで開きます。",
	"SendFeedbackTooltip": "Update Freezerの'お問い合わせ'フォームをブラウザタブで開きます。",
	"UpdateFreezerTooltip": "クリックしてUpdate FreezerのWebサイトを開きます。",

	// Status buttons
	"NotInstalled": "インストールされていない",

	"Disabled": "無効",
	"Enabled": "有効",
	
	"NotSet": "設定無し",
	"NotifyOnly": "通知のみ",
	"DownloadOnly": "ダウンロードのみ",
	"Automatic": "自動",

	"FirefoxDefined": "Firefoxの定義",

	"Major": "主要のみ",
	
	"Monthly": "毎月",
	"Weekly": "毎週",
	"Daily": "毎日"
}